Bug 174149 - Totem could not startup
Totem could not startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 01:22 EST by sangu
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:55:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error dialog (13.66 KB, image/png)
2005-11-25 01:22 EST, sangu
no flags Details

  None (edit)
Description sangu 2005-11-25 01:22:46 EST
Description of problem:
Popup "error dialog"

Totem could not startup

Failed to open audio output. You may not have permission to open the sound
device, or the sound server may not be running. Please select another audio
output in the Multimedia Systems Selector.

Version-Release number of selected component (if applicable):
1.2.0-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
udev-75-4

$ls -al /dev/snd
total 0
drwxr-xr-x  2 root  root     320 Nov 25 09:48 .
drwxr-xr-x 11 root  root    4620 Nov 25 09:49 ..
crw-------  1 sangu root 116,  0 Nov 25 09:48 controlC0
crw-------  1 sangu root 116,  4 Nov 25 09:48 hwC0D0
crw-------  1 sangu root 116,  6 Nov 25 09:48 hwC0D2
crw-------  1 sangu root 116,  8 Nov 25 09:48 midiC0D0
crw-------  1 sangu root 116,  9 Nov 25 09:48 midiC0D1
crw-------  1 sangu root 116, 10 Nov 25 09:48 midiC0D2
crw-------  1 sangu root 116, 24 Nov 25 09:48 pcmC0D0c
crw-------  1 sangu root 116, 16 Nov 25 09:48 pcmC0D0p
crw-------  1 sangu root 116, 25 Nov 25 09:48 pcmC0D1c
crw-------  1 sangu root 116, 26 Nov 25 09:48 pcmC0D2c
crw-------  1 sangu root 116, 18 Nov 25 09:48 pcmC0D2p
crw-------  1 sangu root 116, 19 Nov 25 09:48 pcmC0D3p
crw-------  1 sangu root 116,  1 Nov 25 09:48 seq
crw-------  1 sangu root 116, 33 Nov 25 09:48 timer
$ls -ald /dev/snd
drwxr-xr-x 2 root root 320 Nov 25 09:48 /dev/snd
$ls -al /dev/mixer
crw------- 1 sangu root 14, 0 Nov 25 09:48 /dev/mixer
Comment 1 sangu 2005-11-25 01:22:47 EST
Created attachment 121475 [details]
error dialog

Note You need to log in before you can comment on or make changes to this bug.